> ## Documentation Index
> Fetch the complete documentation index at: https://docs.genviral.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Analytics Target

> Delete one tracked analytics target

Deletes a tracked analytics target from the authenticated key scope.

## Path Parameters

<ParamField path="id" type="string" required>
  Analytics target ID.
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl --request DELETE \
    --url https://www.genviral.io/api/partner/v1/analytics/targets/e7a7f417-56db-4320-9e9a-fd6fdabda09d \
    --header 'Authorization: Bearer <token>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "ok": true,
    "code": 200,
    "message": "Analytics target deleted",
    "data": {
      "deleted": true,
      "target_id": "e7a7f417-56db-4320-9e9a-fd6fdabda09d"
    }
  }
  ```
</ResponseExample>

## Error Responses

* `400 missing_target_id` - missing path parameter
* `404` - target not found in current key scope
* `401`/`403` - authentication failed or key lacks workspace access
* `500` - unexpected database/analytics service error

All error responses from analytics endpoints include an `error_code` field.
